package Vue;

import java.awt.Color;
import java.awt.Dimension;

import javax.swing.JFrame;
import javax.swing.JPanel;
import javax.swing.JScrollPane;

public class Test {
	public static void main(String[] args){
		JFrame f=new JFrame("");
		f.setSize(400,400);
		f.setLayout(null);
		JPanel p=new JPanel();
		p.setBackground(Color.pink);
		p.setPreferredSize(new Dimension(200,200));
		JScrollPane scroll=new JScrollPane(p);
		scroll.setViewportView(p);
		scroll.setSize(220,180);
		scroll.setBackground(Color.white);
		scroll.setLocation(0,0);
		f.add(scroll);
		f.setVisible(true);
		f.setDefaultCloseOperation(f.EXIT_ON_CLOSE);
	}
}
